<template>
  <div class="format-pre-wrap" style="padding:3px;">
    <div class="full text"></div>
  </div>
</template>

<script>
export default {
    name:'formatPreSix',
    data() {
        return {
            
        };
    },
    methods: {

    },
};
</script>

<style scoped lang="scss">

</style>
